<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.4.2_17) on Thu Sep 24 15:03:18 BST 2009 -->
<TITLE>
Uses of Class org.jgraph.graph.GraphContext (JGraph v5.12.4.2 API Specification)
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Uses of Class org.jgraph.graph.GraphContext (JGraph v5.12.4.2 API Specification)";
}
</SCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=3 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
<p><b>JGraph</b><br>v5.12.4.2</p></EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="GraphContext.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>

</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>org.jgraph.graph.GraphContext</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Packages that use <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.jgraph.graph"><B>org.jgraph.graph</B></A></TD>
<TD>Graphs are made up of a number of classes and interfaces defined in their own
package - the <code>jgraph.graph</code> package.&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.jgraph.plaf.basic"><B>org.jgraph.plaf.basic</B></A></TD>
<TD>Contains the BasicGraphUI, which is GraphUI's default implementation.&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.jgraph.graph"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A> in <A HREF="../../../../org/jgraph/graph/package-summary.html">org.jgraph.graph</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Fields in <A HREF="../../../../org/jgraph/graph/package-summary.html">org.jgraph.graph</A> declared as <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>protected &nbsp;<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></CODE></FONT></TD>
<TD><CODE><B>VertexView.SizeHandle.</B><B><A HREF="../../../../org/jgraph/graph/VertexView.SizeHandle.html#context">context</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../org/jgraph/graph/package-summary.html">org.jgraph.graph</A> with parameters of type <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>VertexView.</B><B><A HREF="../../../../org/jgraph/graph/VertexView.html#getHandle(org.jgraph.graph.GraphContext)">getHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a cell handle for the view, if the graph and the view are
 sizeable.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>EdgeView.</B><B><A HREF="../../../../org/jgraph/graph/EdgeView.html#getHandle(org.jgraph.graph.GraphContext)">getHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a cell handle for the view.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>abstract &nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>AbstractCellView.</B><B><A HREF="../../../../org/jgraph/graph/AbstractCellView.html#getHandle(org.jgraph.graph.GraphContext)">getHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a cell handle for the view.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>PortView.</B><B><A HREF="../../../../org/jgraph/graph/PortView.html#getHandle(org.jgraph.graph.GraphContext)">getHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns <code>null</code>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>CellView.</B><B><A HREF="../../../../org/jgraph/graph/CellView.html#getHandle(org.jgraph.graph.GraphContext)">getHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a cell handle for the view.</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Constructors in <A HREF="../../../../org/jgraph/graph/package-summary.html">org.jgraph.graph</A> with parameters of type <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../org/jgraph/graph/VertexView.SizeHandle.html#VertexView.SizeHandle(org.jgraph.graph.VertexView, org.jgraph.graph.GraphContext)">VertexView.SizeHandle</A></B>(<A HREF="../../../../org/jgraph/graph/VertexView.html" title="class in org.jgraph.graph">VertexView</A>&nbsp;vertexview,
                      <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;ctx)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../org/jgraph/graph/EdgeView.EdgeHandle.html#EdgeView.EdgeHandle(org.jgraph.graph.EdgeView, org.jgraph.graph.GraphContext)">EdgeView.EdgeHandle</A></B>(<A HREF="../../../../org/jgraph/graph/EdgeView.html" title="class in org.jgraph.graph">EdgeView</A>&nbsp;edge,
                    <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;ctx)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.jgraph.plaf.basic"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A> in <A HREF="../../../../org/jgraph/plaf/basic/package-summary.html">org.jgraph.plaf.basic</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Fields in <A HREF="../../../../org/jgraph/plaf/basic/package-summary.html">org.jgraph.plaf.basic</A> declared as <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>protected &nbsp;<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></CODE></FONT></TD>
<TD><CODE><B>BasicGraphUI.RootHandle.</B><B><A HREF="../../../../org/jgraph/plaf/basic/BasicGraphUI.RootHandle.html#context">context</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../org/jgraph/plaf/basic/package-summary.html">org.jgraph.plaf.basic</A> that return <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>protected &nbsp;<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></CODE></FONT></TD>
<TD><CODE><B>BasicGraphUI.</B><B><A HREF="../../../../org/jgraph/plaf/basic/BasicGraphUI.html#createContext(org.jgraph.JGraph, java.lang.Object[])">createContext</A></B>(<A HREF="../../../../org/jgraph/JGraph.html" title="class in org.jgraph">JGraph</A>&nbsp;graph,
              <A HREF="http://java.sun.com/j2se/1.4/docs/api/java/lang/Object.html" title="class or interface in java.lang">Object</A>[]&nbsp;cells)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></CODE></FONT></TD>
<TD><CODE><B>BasicGraphUI.RootHandle.</B><B><A HREF="../../../../org/jgraph/plaf/basic/BasicGraphUI.RootHandle.html#getContext()">getContext</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../org/jgraph/plaf/basic/package-summary.html">org.jgraph.plaf.basic</A> with parameters of type <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../org/jgraph/graph/CellHandle.html" title="interface in org.jgraph.graph">CellHandle</A></CODE></FONT></TD>
<TD><CODE><B>BasicGraphUI.</B><B><A HREF="../../../../org/jgraph/plaf/basic/BasicGraphUI.html#createHandle(org.jgraph.graph.GraphContext)">createHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;context)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Constructs the "root handle" for <code>context</code>.</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Constructors in <A HREF="../../../../org/jgraph/plaf/basic/package-summary.html">org.jgraph.plaf.basic</A> with parameters of type <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../org/jgraph/plaf/basic/BasicGraphUI.RootHandle.html#BasicGraphUI.RootHandle(org.jgraph.graph.GraphContext)">BasicGraphUI.RootHandle</A></B>(<A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph">GraphContext</A>&nbsp;ctx)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Creates a root handle which contains handles for the given cells.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=3 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../org/jgraph/graph/GraphContext.html" title="class in org.jgraph.graph"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
<p><b>JGraph</b><br>v5.12.4.2</p></EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="GraphContext.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>

</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>
<font size=1>Copyright (C) 2001-2008 <a href="http://www.jgraph.com/"
				target="_blank">Gaudenz Alder</a>. All rights reserved.</font>
</BODY>
</HTML>
